Subject: Forward Contract Advice
From: [email-masked]
To: [email-masked]
Cc: e-mail <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 15:23:17 -0700 (PDT)

David:
We need your and your firms' assistance regarding various forward contract issues that we continually seem to face as we develop new trading products and as we deal with our existing contracts in a distressed counterparty or bankruptcy situation.  I thought that it would be helpful to summarize what we need done before we talk to you.  Here are the areas that we need your advice on:

1.	Obtaining Forward Contract Status	

	a.	All requirements deals
	b.	bundled service contracts
	c.	can only forward contract merchants terminate?  If enter into single output contracts, does that affect our status as a forward contract merchant?  (ewg, QF issues)
	d.	review of Polaroid contract
	e.	Review of EES retail contracts in general
	f.	spot masters - are they forward contracts?

2.	Termination Payments - is it considered a pre-petition or post-petition claim?

3.	Utility Status - is any Enron entity a utility under the Code?

4.	Swaps - can some of our "physical" contracts be recharacterized as swaps?

5.	Collateral other than cash and LC's - can it be liquidated without relief from the stay?

Ed Essandoh, an attorney with EES, will be faxing to you a copy of the Energy Management Agreement that EES has with Polaroid Corporation.  We would like for you to review it and give us your thoughts on whether it would qualify as a forward contract.  Ed's direct dial number is 713-345-8939.

Can you contact my assistant, Sandy Haldeman, to schedule some time for Ed and I to talk to you about the above?  Sandy's direct dial number is 713-345-3879.  I will be out of pocket most of tomorrow morning but feel free to call Ed directly with respect to the Polaroid contract.  We have assumed that your firm will not have a conflict on this but if this is a problem, please let us know.

As always David, we look forward to working with you on this.
Carol St. Clair
EB 4539
713-853-3989 (phone)
713-646-8537 (fax)
281-382-1943 (cell phone)
8774545506 (pager)
281-890-8862 (home fax)
[email-masked]